@media screen and (max-width:1170px){
	.nav li a{
		font-size: 12px;
    padding: 7px 8px;
    color: #fff;
	}
	.nav{
		margin-top: 2px;
	}
	.fotternav a{

    padding-left: 9px;
	}
	.owl-buttons{
		display: none !important;
	}

	.nav li span{
		display: none;
	}
}
@media screen and (max-width:800px){
.nav li a{
		    font-size: 10px !important;
    padding: 7px 3px !important;
	}

	.about_section{

    background-size: 100% !important;
}
.about_section h3{
  font-size: 37px;
}
.about_section h2{
  font-size: 19px !important;
}
.about_section p{
	font-size: 12px;
    color: #252525;
    line-height: 16px;
    margin-top: 30px;
}
	.offer_section h2{
		font-size: 49px;
	}
	.offer_section h3 {
    font-size: 19px;
}
.heading{
  font-size: 38px !important;
}
.fotternav a {
    padding-left: 4px;
}
}
@media screen and (max-width:767px){
	header{
		top: 125px;
		position: static !important;
		background: #000;
		padding: 15px;
	}
	.navbar-toggle .icon-bar{
		background-color: #fff;
	}
	.about_section p{
		font-size: 15px;
    	color: #252525;
    	line-height: 22px;

	}
	.nav li a {
    font-size: 15px !important;
    padding: 7px 3px !important;
}
	.navbar-toggle{
		margin-right: -1px;
		margin-top: 4px;
		cursor: pointer;
	}
	.carousel_wrapper .owl-item{
		margin-top: 0px !important;
	}
	.owl-item{
		padding-right: 0px !important;
	}
	.navbar-header{
		position: absolute;
    	top: -56px;
    	right: 1px;

	}
	.heading {
    font-size: 25px !important;
}
.images_text{
	background-size: cover;
}
.about_section{
	background-image: none;
}
.offer_section{
	 padding: 20px 0px;
}
	.copy_right{
		text-align: center;
	}
	.navbar-nav{
		float: none !important;
		background: #000
	}
	.copy_right{
		padding:15px;
	}

	.fotternav{
		float: none;
	}
	
	.nav li a {
    font-size: 14px;
    padding: 10px 15px;
    color: #fff;
}
	.nav{
		float: none;
		margin-top: -0px !important;
	}
	.navbar-collapse.in{
		overflow: inherit; !important;
	}
	
	
}

